@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; font-size: 100%; vertical-align: baseline; }

html { line-height: 1; }

ol, ul { list-style: none; }

table { border-collapse: collapse; border-spacing: 0; }

caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }

q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }

a img { border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }

#pageTop { position: fixed; width: 140px; height: 30px; border: #ccc 1px solid; background-color: #fff; background-image: url(/mail/newsletter/common/images/btn-top.png); background-repeat: no-repeat; background-position: 0 0; background-size: 140px 30px; z-index: 150; display: none; text-indent: -119988px; overflow: hidden; text-align: left; text-transform: capitalize; right: 1%; bottom: 46px; }

#pageTop a { display: block; width: 140px; height: 30px; }

.hide-text { text-indent: -119988px; overflow: hidden; text-align: left; text-transform: capitalize; }

body { -webkit-text-size-adjust: 100%; color: #fff; font-family: Arial, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ Pro W3' , Meiryo, 'メイリオ', 'MS PGothic', sans-serif; background-color: #fff; font-size: 12px; font-size: 0.75rem; line-height: 1.61; letter-spacing: 0.2em; }
@media only screen and (max-width: 480px) { body { letter-spacing: 0.1em; } }

a { text-decoration: underline; color: #000; }
a:active, a:hover { color: #d3d3d3; }

/* layout Style */
header { width: 100%; padding: 0; margin: 0; background-color: #020306; overflow: hidden; }
header h1 { margin: 60px auto 45px; max-width: 300px; }
header h1 img { width: 100%; }
@media only screen and (max-width: 480px) { header h1 { margin: 30px auto 20px; max-width: 200px; } }

#maestro-glow { background-color: #fde7d2; border-top: 5px solid #fbd1ad; margin: 0; padding: 0; overflow: hidden; }
#maestro-glow h1 { margin: 50px auto 50px; max-width: 250px; }
#maestro-glow h1 img { width: 100%; }
@media only screen and (max-width: 480px) { #maestro-glow h1 { margin: 25px auto 25px; max-width: 150px; } }
#maestro-glow .glow-intro { background-color: #fde7d2; overflow: hidden; }
@media only screen and (max-width: 960px) { #maestro-glow .glow-intro { padding-bottom: 30px; } }
#maestro-glow .glow-intro .layout { margin: 0 auto 0; max-width: 960px; }
#maestro-glow .glow-intro .layout figure { float: left; width: 480px; height: 679px; }
#maestro-glow .glow-intro .layout figure img { width: 100%; }
@media only screen and (max-width: 960px) { #maestro-glow .glow-intro .layout figure { float: none; width: auto; height: auto; line-height: 0; margin: 0 auto 0; max-width: 480px; } }
#maestro-glow .glow-intro .layout figcaption { float: right; width: 480px; height: 679px; }
#maestro-glow .glow-intro .layout figcaption img { width: 100%; }
@media only screen and (max-width: 960px) { #maestro-glow .glow-intro .layout figcaption { width: 100%; height: 370px; background: url("../images/glow1-caption.jpg") 50% 54% no-repeat; background-size: 390px 552px; overflow: hidden; } }
#maestro-glow .glow-peculiarity { background-color: #FDEAD9; overflow: hidden; }
@media only screen and (max-width: 960px) { #maestro-glow .glow-peculiarity { padding-bottom: 30px; } }
#maestro-glow .glow-peculiarity .layout { margin: 0 auto 0; max-width: 960px; }
#maestro-glow .glow-peculiarity .layout figure { float: left; width: 480px; height: 679px; }
#maestro-glow .glow-peculiarity .layout figure img { width: 100%; }
@media only screen and (max-width: 960px) { #maestro-glow .glow-peculiarity .layout figure { float: none; width: auto; height: auto; line-height: 0; margin: 0 auto 0; max-width: 480px; } }
#maestro-glow .glow-peculiarity .layout figcaption { float: right; width: 480px; height: 679px; }
#maestro-glow .glow-peculiarity .layout figcaption img { width: 100%; }
@media only screen and (max-width: 960px) { #maestro-glow .glow-peculiarity .layout figcaption { width: 100%; height: 400px; background: url("../images/glow2-caption.jpg") 50% 54% no-repeat; background-size: 390px 552px; overflow: hidden; } }
#maestro-glow .glow-spec { background-color: #fde7d2; overflow: hidden; height: 655px; }
@media only screen and (max-width: 960px) { #maestro-glow .glow-spec { padding-bottom: 30px; height: auto; } }
#maestro-glow .glow-spec .layout { margin: 0 auto 0; max-width: 960px; }
#maestro-glow .glow-spec .layout figure { float: left; width: 480px; height: 679px; }
#maestro-glow .glow-spec .layout figure img { width: 100%; }
@media only screen and (max-width: 960px) { #maestro-glow .glow-spec .layout figure { float: none; width: auto; height: auto; line-height: 0; margin: 0 auto 0; max-width: 480px; } }
#maestro-glow .glow-spec .layout figure { top: -60px; position: relative; }
@media only screen and (max-width: 960px) { #maestro-glow .glow-spec .layout figure { top: 0; } }
#maestro-glow .glow-spec .layout figcaption { float: right; width: 480px; height: 679px; top: -50px; position: relative; }
#maestro-glow .glow-spec .layout figcaption img { width: 100%; }
@media only screen and (max-width: 960px) { #maestro-glow .glow-spec .layout figcaption { top: 0; width: 100%; height: 260px; background: url("../images/glow3-caption.jpg") 50% 54% no-repeat; background-size: 390px 552px; overflow: hidden; } }

#maestro-uv { background-color: #89bbbf; border-top: 5px solid #4a898f; margin: 0; padding: 0; overflow: hidden; }
#maestro-uv h1 { margin: 50px auto 50px; max-width: 250px; }
#maestro-uv h1 img { width: 100%; }
@media only screen and (max-width: 480px) { #maestro-uv h1 { margin: 25px auto 25px; max-width: 150px; } }
#maestro-uv .uv-intro { background-color: #afd4d8; overflow: hidden; }
@media only screen and (max-width: 960px) { #maestro-uv .uv-intro { padding-bottom: 30px; background-color: #fff; } }
#maestro-uv .uv-intro .layout { margin: 0 auto 0; max-width: 960px; }
#maestro-uv .uv-intro .layout figure { float: left; width: 480px; height: 679px; }
#maestro-uv .uv-intro .layout figure img { width: 100%; }
@media only screen and (max-width: 960px) { #maestro-uv .uv-intro .layout figure { float: none; width: auto; height: auto; line-height: 0; margin: 0 auto 0; max-width: 480px; } }
#maestro-uv .uv-intro .layout figcaption { float: right; width: 480px; height: 679px; }
#maestro-uv .uv-intro .layout figcaption img { width: 100%; }
@media only screen and (max-width: 960px) { #maestro-uv .uv-intro .layout figcaption { width: 100%; height: 220px; background: url("../images/uv1-caption.jpg") 50% 54% no-repeat; background-size: 390px 552px; overflow: hidden; } }
#maestro-uv .uv-peculiarity { background-color: #d6ecf0; overflow: hidden; }
@media only screen and (max-width: 960px) { #maestro-uv .uv-peculiarity { padding-bottom: 0px; } }
#maestro-uv .uv-peculiarity .layout { margin: 0 auto 0; max-width: 960px; }
#maestro-uv .uv-peculiarity .layout figure { float: left; width: 480px; height: 679px; }
#maestro-uv .uv-peculiarity .layout figure img { width: 100%; }
@media only screen and (max-width: 960px) { #maestro-uv .uv-peculiarity .layout figure { float: none; width: auto; height: auto; line-height: 0; margin: 0 auto 0; max-width: 480px; } }
#maestro-uv .uv-peculiarity .layout figcaption { float: right; width: 480px; height: 679px; }
#maestro-uv .uv-peculiarity .layout figcaption img { width: 100%; }
@media only screen and (max-width: 960px) { #maestro-uv .uv-peculiarity .layout figcaption { width: 100%; height: 460px; background: url("../images/uv2-caption.jpg") 50% 60% no-repeat; background-size: 480px 679px; overflow: hidden; } }
@media only screen and (max-width: 480px) { #maestro-uv .uv-peculiarity .layout figcaption { width: 100%; height: 370px; background: url("../images/uv2-caption.jpg") 50% 60% no-repeat; background-size: 390px 552px; overflow: hidden; } }
#maestro-uv .uv-spec { background-color: #afdde3; overflow: hidden; }
@media only screen and (max-width: 960px) { #maestro-uv .uv-spec { padding-bottom: 30px; background-color: #fff; } }
#maestro-uv .uv-spec .layout { margin: 0 auto 0; max-width: 960px; }
#maestro-uv .uv-spec .layout figure { float: left; width: 480px; height: 679px; }
#maestro-uv .uv-spec .layout figure img { width: 100%; }
@media only screen and (max-width: 960px) { #maestro-uv .uv-spec .layout figure { float: none; width: auto; height: auto; line-height: 0; margin: 0 auto 0; max-width: 480px; } }
#maestro-uv .uv-spec .layout figcaption { float: right; width: 480px; height: 679px; }
#maestro-uv .uv-spec .layout figcaption img { width: 100%; }
@media only screen and (max-width: 960px) { #maestro-uv .uv-spec .layout figcaption { width: 100%; height: 260px; background: url("../images/uv3-caption.jpg") 50% 50% no-repeat; background-size: 390px 552px; overflow: hidden; } }

address { margin: 0; padding: 50px 0 30px; font-size: 12px; font-size: 0.75rem; line-height: 1.61; letter-spacing: 0.1em; background-color: #fff; text-align: center; color: #000; }
@media only screen and (max-width: 480px) { address { padding: 30px 10px 40px; letter-spacing: 0em; } }
address dl { margin: 0 auto 0; max-width: 960px; padding-bottom: 20px; }
address dl dt { font-weight: bold; display: block; }
address dl dd { display: block; }
address a { color: #000; }
address p { letter-spacing: 0.05em; margin-top: 20px; }
address p:before { content: ' '; width: 15px; height: 15px; background: url("../images/icon-fb.png") no-repeat; display: inline-block; margin-right: 5px; }

footer { background-color: #000; text-align: center; letter-spacing: 0; font-size: 12px; font-size: 0.75rem; padding: 7px 0; width: 100%; color: #fff; }

.sp { display: none; }

@media only screen and (max-width: 960px) { .tab { display: none !important; }
  .sp { display: inherit; } }
@media only screen and (max-width: 480px) { .pc { display: none !important; }
  .sp { display: inherit; } }
/* Nav Style */
nav { width: 100%; background-color: #e9e9e9; height: 40px; overflow: hidden; }
nav #navWrapper { max-width: 960px; margin: 0 auto; float: right; }
nav #navWrapper li { float: left; }
nav #navWrapper li.newsletterTop { margin-right: 27px; }

/* responsive */
@media only screen and (max-width: 960px) { nav { height: 30px; }
  nav #navWrapper { float: right; }
  nav #navWrapper li.newsletterTop { margin: 0; }
  nav #navWrapper li.newsletterTop img { width: 155px; height: 30px; }
  nav #navWrapper li.backnumber img { width: 120px; height: 30px; } }
@media only screen and (max-width: 480px) { nav #navWrapper { width: 100%; }
  nav #navWrapper li.newsletterTop { margin: 0; float: left; }
  nav #navWrapper li.backnumber { float: right; } }
/* Add Footer Style */
footer a { color: #fff; text-decoration: underline; }
footer a:active, footer a:hover { color: #818181; }
footer p { line-height: 1.4em; }
footer p.arrow:before { content: url("/mail/newsletter/common/images/arrow.png"); margin-right: 3px; }
